# Uses of Class co.aikar.commands.BungeeLocales (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeLocales

# Uses of Class
co.aikar.commands.BungeeLocales

Packages that use BungeeLocales
Package
Description
co.aikar.commands

## Uses of BungeeLocales in co.aikar.commands

Fields in co.aikar.commands declared as BungeeLocales
Modifier and Type
Field
Description
`protected BungeeLocales`
BungeeCommandManager.`locales`
Methods in co.aikar.commands that return BungeeLocales
Modifier and Type
Method
Description
`BungeeLocales`
BungeeCommandManager.`getLocales()`